<script>
  export let data;
</script>

<nav>
  <a href="/pokemon">Back</a>
</nav>
<h1>Pokemon Info</h1>
<h2>Pokemon name {data?.name}</h2>

<ul>
  {#each data.types as type}
    <li>Type <strong>{type}</strong></li>
  {/each}
</ul>
